/* 相册内容 */
.item .imgbox{display: block;overflow: hidden;}
.item .img{transition: all 1s;width: 100%;display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.img_full{width: 100%;height: 100%;display: block;object-fit: contain;}


.slide{margin: 0 auto .4rem; width: calc(100% - 2rem);}
.slide 
.slide .slide1 .item{height: 6.4rem;}
.slide .slide2{margin-top: 0.25rem;background-color: #fff;padding: 0.25rem;box-shadow: 0 .06rem .15rem 1px rgba(0, 0, 0, 0.1);position: relative;}
.slide .slide2 .item{height: 1.1rem;position: relative;}
.slide .slide2 .item::before{content:'';position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-color: rgba(0,0,0,.5); z-index: 3; transition: all .25s;}

.slide .swiper-pagination{display: none;}
.slide .swiper-container{position: static;}
.slide .swiper-button{ font-size: 0; width: 0.52rem;height: 0.52rem;background:url(images/icon_07.png) no-repeat center;background-size:contain;transition: all 0s;margin-top: -0.26rem;}
.slide .swiper-button-prev{transform: scaleX(-1);left: -0.8rem;}
.slide .swiper-button-next{right: -0.8rem;}
.swiper-button-next:after, .swiper-button-prev:after { display: none;}

.slide .swiper-slide-thumb-active .item::before{opacity: 0;}

.article .content { min-height: auto;}
#gallery { border: 1px solid #eee; background: #f8f8f8;}
#gallery .item { padding: 5.8rem 0 0;}
#gallery .title2 { position: absolute; bottom: 0; left: 0; z-index: 2; width: 100%; font-size: .17rem; line-height: .46rem; color: #fff; text-align: center; 
background: rgba(0, 0, 0, .5);}

#thumbs .item { border: 1px solid #ddd; background: #f8f8f8; cursor: pointer;}
#thumbs .item .img { object-fit: cover;}

@media screen and (max-width: 1024px) {
.slide { width: 100%; margin: 0 0 .5rem;}
#gallery .item { padding: 60% 0 0;}
.slide .slide2 { padding: .12rem;}
#thumbs .item { height: auto; padding: 55% 0 0;}
.slide .swiper-button-prev{left: -.06rem;}
.slide .swiper-button { width: 0.4rem;height: 0.4rem; margin-top: -0.2rem;}
.slide .swiper-button-next{right: -.06rem;}
}
